<?php
namespace Bdp\Modules\EventParticipants\Controllers;

class EditEvent {
	public function __construct() {
		global $_GET, $_REQUEST, $dbHandler;
        kompass_print_event_edit_form($_GET['event-id']);

	}
}